!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
! Initialisation parameters for forced helical MHD turbulence
!
&init_pars
  cvsid='$Id: start.in,v 1.1 2019/03/12 13:38:39 brandenb Exp $',
  !lwrite_aux=T
/
&magnetic_init_pars
/
&chiral_init_pars
  !initXX_chiral='wave-y', initYY_chiral='wave-z'
  initXX_chiral='gaussian-noise', initYY_chiral='gaussian-noise'
/
